@font-face {
    font-family: 'RobotoLight';
    src: url('/inc/Roboto-Light-webfont.eot');
    src: url('/inc/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/inc/Roboto-Light-webfont.woff') format('woff'),
         url('/inc/Roboto-Light-webfont.ttf') format('truetype'),
         url('/inc/Roboto-Light-webfont.svg#RobotoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}


BODY
{	
	margin: 0px auto;    
    BACKGROUND-IMAGE:url(/images/RoseBackGround.jpg);
	background-position: center top;
    BACKGROUND-REPEAT: no-repeat;
	background-color: #BFBFFF
}

input.Honeypot
{
	display:none;	
}

.padding10
{
	padding:10px;
	padding-left:30px;
}


TABLE
{
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
    FONT-SIZE: 12px
}
.gray_bar
{
    FONT-SIZE: 10px
}
.main_table
{
    BACKGROUND: #ffffff
}
.itinearyText{ 
	font-family: 'RobotoLight';
	font-size:14px; 
	color:#383838;
	FONT-WEIGHT: bold;
	line-height:20px; 
	padding:0px 0px 15px 0px;
}


.this
{
    BORDER-BOTTOM: #555555 1px solid;
    BORDER-LEFT: #555555 1px solid;
    BORDER-RIGHT: #555555 1px solid
}
.content
{
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
	FONT-SIZE: 12px
}
.casestudy_header
{
    COLOR: #63717b;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
.content_header
{
	COLOR: #FFF;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}
.right
{
    FONT-SIZE: 11px
}
.right_header
{
    BACKGROUND: #ffffff;
    BORDER-BOTTOM: #ced3d6 1px solid;
    BORDER-LEFT: #ced3d6 1px solid;
    COLOR: #ce6500;
    FONT-FAMILY: Tahoma,Arial, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
.left_header
{
    BACKGROUND: #ffffff;
    BORDER-BOTTOM: #ced3d6 1px solid;
    BORDER-RIGHT: #ced3d6 1px solid;
    COLOR: #ce6500;
    FONT-FAMILY: Tahoma,Arial, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
.sub_header
{
    COLOR: #466b7e;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
.condesa
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
    FONT-SIZE: 10px
}
.footer
{
    BACKGROUND: #6d87a7;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
    FONT-SIZE: 10px
}
.footer_dark
{
    BACKGROUND: #506d8f;
    BORDER-BOTTOM: 0px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 0px solid;
    BORDER-TOP: 0px solid
}
.footer_medium
{
    BACKGROUND: #527194
}
.footer_light
{
    BORDER-BOTTOM: 0px solid;
    BORDER-LEFT: 0px solid;
    BORDER-RIGHT: 0px solid;
    BORDER-TOP: 1px solid
}
.border
{
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid
}
.form
{
    COLOR: #4a555a;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.form_small
{
    COLOR: #4a555a;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.sub_navigation
{
    BORDER-BOTTOM: #ced3d6 1px solid;
    COLOR: #990000;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    HEIGHT: 20px
}
.sub_navigation2
{
	COLOR: #990000;
	FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
	FONT-SIZE:11px;
	FONT-WEIGHT: bold;
	HEIGHT: 20px
}
.navigation
{
    BACKGROUND: #527194;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.bar
{
    BACKGROUND: #6d87a7
}
A.navigation:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.navigation:unknown
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.navigation:hover
{
    COLOR: #c6cfd6;
    TEXT-DECORATION: none
}
A.navigation:active
{
    COLOR: #c6cfd6;
    TEXT-DECORATION: none
}
A.sub_navigation:link
{
    COLOR: #ce6500;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.sub_navigation:visited
{
    COLOR: #ce6500;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.sub_navigation:active
{
    COLOR: #ce6500;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.sub_navigation:hover
{
    COLOR: #ce6500;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.sub_navigation2:link
{
    COLOR: #ce6500;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.sub_navigation2:visited
{
    COLOR: #ce6500;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.sub_navigation2:active
{
    COLOR: #ce6500;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.sub_navigation2:hover
{
    COLOR: #ce6500;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
A.sitemap:link
{
    COLOR: #2b5a8d;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
A.sitemap:visited
{
    COLOR: #2b5a8d;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
A.sitemap:active
{
    COLOR: #2b5a8d;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
A.sitemap:hover
{
    COLOR: #2b5a8d;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
A.footer:link
{
    BACKGROUND: #527194;
    COLOR: #ffffff;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none
}
A.footer:visited
{
    BACKGROUND: #527194;
    COLOR: #ffffff;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none
}
A.footer:active
{
    BACKGROUND: #527194;
    COLOR: #ffffff;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none
}
A.footer:hover
{
    BACKGROUND: #527194;
    COLOR: #ffffff;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none
}
A.condesa:link
{
    COLOR: #ffffff
}
A.condesa:visited
{
    COLOR: #ffffff
}
A.condesa:active
{
    COLOR: #ffffff
}
A.condesa:hover
{
    COLOR: #ffffff
}
.form_bttn
{
    BACKGROUND: #527194;
    COLOR: #ffffff;
    CURSOR: hand;
    FONT-FAMILY: Verdana,Arial,sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    HEIGHT: 22px;
    TEXT-DECORATION: none
}
.message
{
    COLOR: #ce6500;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
    FONT-SIZE: 9px
}

A.message
{
    COLOR: #ce6500;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
    FONT-SIZE: 9px
}

.messageBOLD
{
    COLOR: #ce6500;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
    FONT-SIZE: 9px;
	font-weight:bolder;
}

A.messageBOLD
{
    COLOR: #ce6500;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
    FONT-SIZE: 9px;
	font-weight:bolder;
	
}

.messageBOLDbig
{
    COLOR: #ce6500;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
    FONT-SIZE: 11px;
	font-weight:bolder;
}

A.messageBOLDbig
{
    COLOR: #ce6500;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
    FONT-SIZE: 11px;
	font-weight:bolder;
	
}


.messageSoldOut
{
    COLOR: #900;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
    FONT-SIZE: 9px
}

.message:link
{
    COLOR: #ce6500;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
    FONT-SIZE: 9px
}


a.message:visited
{
    COLOR: #ce6500;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
    FONT-SIZE: 9px
}

a.message:active
{
    COLOR: #ce6500;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
    FONT-SIZE: 9px
}


A.sub_navigation2:active {
	COLOR: #ce6500;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
}
A.sub_navigation3:link { COLOR: #ce6500; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
.hotelTitle { FONT-SIZE: 11px; font-weight: bold; text-decoration: underline; color: #FF9900; font-family: Geneva, Arial, Helvetica, san-serif; font-style: oblique; font-variant: small-caps}





.sub_navigation2_soldOut
{
	COLOR:#900;
	FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
	FONT-SIZE:11px;
	FONT-WEIGHT: bold;
	HEIGHT: 20px
}
a.sub_navigation2:link
{
    COLOR: #ce6500;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
a.sub_navigation2:visited
{
    COLOR: #ce6500;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
a.sub_navigation2:active
{
    COLOR: #ce6500;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
a.sub_navigation2:hover
{
    COLOR: #ce6500;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
content_title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
	text-decoration: underline;
}
.content_title2 {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
	text-decoration: underline;
}
.content_big {
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color:#000;
}

.popup {
	/*background-color: #FFF;*/
	height: 305px;
	width: 505px;
	/*border: 5px solid #09C;*/
	position: absolute;
	visibility: hidden;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	text-align: justify;
	padding: 5px;
	overflow:hidden;
	z-index: 2;
	left: -63px;
	top: 15px;
} 
.popup_bg { 
      position: absolute; 
      visibility: hidden; 
      height: 100%; width: 100%; 
      left: 0px; top: 0px; 
      filter: alpha(opacity=70); /* for IE */ 
      opacity: 0.7; /* CSS3 standard */ 
      background-color: #FFF;
      z-index: 1; 
} 
.close_button { 
      font-family: Verdana, Geneva, sans-serif; 
      font-size: small; font-weight: bold; 
      float: right; color: #666; 
      display: block; text-decoration: none; 
      border: 2px solid #666; 
      padding: 0px 3px 0px 3px; 
} 
body { margin: 0px; } 

/*for includes in pilgrimage section */
#item-includes{
	margin:20px;
	
	padding: 0;
	list-style-type:square;
	
}
	
	#item-includes li {
		/*display: inline-block;
		width: 400px;
		vertical-align: top;
		margin: 0 0.5em 1em 0;
		padding: 3px;
		background: #69C;
		border-radius: 5px;
		box-shadow: inset 0px 0px 20px #e0cba0;
		overflow: hidden;*/
	}

/* END INCLUDES SECTION */ 

.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  COLOR: #ce6500;
  FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
  FONT-SIZE: 9px
}

.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.alert-info hr {
  border-top-color: #a6e1ec;
}

.alert-info .alert-link {
  color: #245269;
}

.replace-italic {
	font-style:italic;
}

.replace-bold {
	font-weight:bold;
}